burn_classes:
  unburned: 672
  low: 1074
  moderate: 163
  high: null
emampr_landcover_vote_2017:
  52: 1250
  90: 306
  22: 191
  41: 170
  81: 166
  42: 64
  23: 44
  21: 10
  82: 4
  71: 3
soil_textures:
  clay loam: 1963
  silt loam: 245
